We have upgraded the community system as part of the upgrade a password reset is required for all users before login in.

How can I install Node-Red 3.0 and some packages as node-red-node-serialport



  • Hi All,
    I'm trying to use Omega2Pro with nodered and node-red-node-serialport but I have an issue when I try to use node-red 1x old version and I can't find the node-red 2.x or 3.0 and I can't install node-serialport with that node js version and npm.
    It's possible to install those packages or upgrade Openwrt 18.06 to 21 or later ?

    Regards,


Log in to reply
 

Looks like your connection to Community was lost, please wait while we try to reconnect.